• 0
ulansaran

В приложении произошла ошибка

Вопросы

Здравствуйте! Обращаюсь к вам за советом. Моё приложение тестировалось и работало на Android 4.4 (api 19). Всё было хорошо.
 
Обновив систему до версии Android 5.1.1(API22) приложение перестало работать! Выдает "в приложении произошла ошибка"!
Sdk я обновил до API22,  в rad studio программу перезаписал на этом уровне. Результат тот же! Не посоветуете путь решения проблемы?
 
Планшет Nexus 7(2013)
Среда разработки: Delphi XE6
 
Спасибо!

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

2 ответа на этот вопрос

  • 0

поменять среду разработки на XE8 или XE7 update 1 + lollipop hotfix

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу